<button mat-button [matMenuTriggerFor]="menuLanguage"><span class="flag-icon" [class]="currentLang"></span></button>
<mat-menu #menuLanguage="matMenu">
  <button mat-menu-item (click)="setLang('uk')"><span class="flag-icon flag-icon-ua"></span></button>
  <button mat-menu-item (click)="setLang('en')"><span class="flag-icon flag-icon-gb"></span></button>
</mat-menu>
